﻿main[role="main"]
{
	display: block;
	/*background-color: green;*/
	width: 100%;
	height: calc((100% - 225px));
	/*overflow-y: scroll;*/
	background-color: #146A87;
	color: whitesmoke;
}

#aw-contact-map
{
	width: 100%;
	height: 200px;
	margin: 0 auto;
}

#aw-contact-form-holder
{
	width: 60%;
	margin: 0 auto;
	margin-top: 20px;
	background-color: #146A87;
	color: whitesmoke;
}

	#aw-contact-form-holder > form > fieldset > legend
	{
		text-align: center;
		margin-bottom: 20px;
		font-size: 14pt;
		color: whitesmoke;
	}

		#aw-contact-form-holder > form > fieldset > legend > span
		{
			color: tomato;
		}

#aw-contact-form-sender-details-holder
{
	width: 20%;
	float: left;
	color: whitesmoke;
}

#aw-contact-form-sender-message-holder
{
	width: 70%;
	float: left;
	color: whitesmoke;
}

.aw-contact-form-input-holder > label
{
	width: 100%;
	color: whitesmoke;
	float: left;
}

.aw-contact-form-input-holder > input, .aw-contact-form-input-holder > textarea
{
	margin-bottom: 30px;
	color: whitesmoke;
}

form input
{
	margin-top: 10px;
	padding: 10px;
	color: whitesmoke;
	border: 1px solid #72BABA;
}

textarea
{
	margin-top: 10px;
	padding: 10px;
	color: whitesmoke;
	width: 100%;
	border: 1px solid #72BABA;
}

#aw-contact-form-button-holder
{
	width: 70%;
	color: whitesmoke;
	height: 73px;
	float: left;
}

input[type="submit"]
{
	margin-top: 10px;
	padding: 10px;
	color: whitesmoke;
	/*float: right;*/
}

	input[type="submit"]:hover
	{
		background-color: #0D4355;
		color: whitesmoke;
	}

#aw-contact-form-status-message
{
	width: 100%;
	font-size: 14pt;
	text-align: center;
	color: whitesmoke;
}

#aw-contact-call
{
	text-align: center;
	font-size: 14pt;
	color: #0C4F64;
	color: whitesmoke;
}

#aw-contact-option
{
	text-align: center;
	font-size: 12pt;
	color: #F57A32;
	color: whitesmoke;
}

#aw-main-document-footer
{
	position: relative;
	color: whitesmoke;
	clear: both;
	margin-top: 256px;
}

body
{
	overflow-y: scroll;
	color: whitesmoke;
}